/* /Components/LanguageProgresBar.razor.rz.scp.css */
.width-100[b-clt9fk42pf] {
    width: 100%;
}
/* /Pages/SignIn.razor.rz.scp.css */
.login-form[b-pkntpfczt8]{
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}

.login-form .login-form-element[b-pkntpfczt8]{
    width: 100%;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.drawer-container[b-yt9dq5eyyr] {
    width: 100%;
}

.k-drawer-container[b-yt9dq5eyyr] {
    position: relative;
    width: 100%;
}

.k-icon[b-yt9dq5eyyr] {
    font-size: 20px;
}

.custom-toolbar[b-yt9dq5eyyr] {
    width: 100%;
    background-color: #f6f6f6;
    line-height: 10px;
    border-bottom: inset;
    border-bottom-width: 1px;
    padding: 3px 8px;
    color: #656565;
}

.mail-box[b-yt9dq5eyyr] {
    margin-left: 20px;
    font-weight: bold;
    font-size: 17px;
}

.page ul[b-yt9dq5eyyr] {
    list-style: none;
    margin: 0;
    padding: 0;
}

.page li[b-yt9dq5eyyr] {
    font-size: 20px;
    background: 0 0;
    border-radius: 0;
    border-width: 0 0 1px;
    border-color: rgba(33, 37, 41, 0.125);
    border-style: solid;
    line-height: 1.5em;
    padding: 1.09em .84em 1.23em .84em;
}

.page li:last-child[b-yt9dq5eyyr] {
    border: 0;
}

.page li h6[b-yt9dq5eyyr] {
    border-bottom: none;
    padding-bottom: 8px;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ys7lphpwke] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ys7lphpwke] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-ys7lphpwke] {
    font-size: 1.1rem;
}

.oi[b-ys7lphpwke] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-ys7lphpwke] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ys7lphpwke] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ys7lphpwke] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ys7lphpwke]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ys7lphpwke]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-ys7lphpwke]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ys7lphpwke] {
        display: none;
    }

    .collapse[b-ys7lphpwke] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
